{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Pesan</title>
    <link rel="stylesheet" href="{% static 'index.css' %}">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Balsamiq+Sans&display=swap" rel="stylesheet">
  </head>
  <div class="topnav">
    <a class="active" href="#home">HOME</a>
    <a href="../lab-4/add">ADD NOTES</a>
    <a href="../lab-4/note">NOTE LIST</a>
  </div>
  <body>
    <p style="color:#6C4A4A;font-size:35px;">SELAMAT DATANG</p>
    <p style="color:#6C4A4A;font-size:30px;">-----------------------------------------------------------------------------------------------------------------------------</p>
    <p style="color:#6C4A4A;font-size:20px;">BERIKUT KUMPULAN PESAN KAMU</p>
    <div class="tabel"> 

    <table>
      <tr>
        <th style="color:#6C4A4A;font-size:20px;">To</th>
        <th style="color:#6C4A4A;font-size:20px;">From</th>
        <th style="color:#6C4A4A;font-size:20px;">Tittle</th>
        <th style="color:#6C4A4A;font-size:20px;">Messages</th>
      </tr>
      {% for i in notes %}
      <tr>
        <td style="color:#6C4A4A;font-size:20px;" >{{i.to}}</td>
        <td style="color:#6C4A4A;font-size:20px;">{{i.From}}</td>
        <td style="color:#6C4A4A;font-size:20px;">{{i.tittle}}</td>
        <td style="color:#6C4A4A;font-size:20px;">{{i.messages}}</td>
      </tr>
      {% endfor %}

    </table>
  </div>
  </body>
</html>